Subject: Re: `planb' doesn't compile on recent BenH kernel.

From: Romain Dolbeau <[email-masked]>
Date: Wed, 01 Aug 2001 13:50:43 +0200

Olaf Hering wrote:

> The attached patch allows the compile. Do you have hardware to test? I
> have a 7500 but no video hardware around.

I was already recompiling without line 2074, but unfortunately
I don't have video hardware either. I just _hate_ to have hardware
without a proper driver :-)

--
DOLBEAU Romain               | l'histoire est entierement vraie, puisque
ENS Cachan / Ker Lann        |     je l'ai imaginee d'un bout a l'autre
[email-masked]             |           -- Boris Vian

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/